### Method

# Gtk TextBufferdelete_mark_by_name

#### Declaration [src]

    void
    gtk_text_buffer_delete_mark_by_name (
      GtkTextBuffer* buffer,
      const char* name
    )

#### Description [src]

Deletes the mark named `name`; the mark must exist.

See `gtk_text_buffer_delete_mark()` for details.

#### Parameters

`name`

  Type: `const char*`

  Name of a mark in `buffer`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.